.main-navigation:not(.is_stuck) {
    position: fixed;
    left: 0;
    right: 0;
}

#topnav {
  overflow: hidden;
  background-color: #122d3d;
}

#topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

#topnav a:hover {
  background-color: #ddd;
  color: black;
}